<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー覧</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
    
    <center>
    <p>ユーザー名さん</p>
    </center>
    
    <div class="col-sm-10">
            <div style="text-align: right">
     <p><a href="example_a_target.html" target="_blank">ログアウト</a></p>
         </div>
    </div>
    
    <div class="container">
    <h1 style="text-align:center">ユーザー覧</h1>
    </div>
         
    <div class="col-sm-10">
            <div style="text-align: right">
    <p><a href="example_a_target.html" target="_blank">新規登録</a></p>
        
      
      <div class="row login">
        <div class="col-sm-6">
            <div style="text-align: right">
            <h2>ログインID</h2>
            </div>
        </div>
        <div class="col-sm-6">
            <input type="id">
        </div>
    </div>
    <div class="row password">
          <div class="col-sm-6">
              <div style="text-align: right">
        <h2>ユーザーネーム</h2>
        </div>
    </div>
        <div class="col-sm-6">
        <input type="text">
    </div>
    </div>
    
         
        <div class="container seinengappi">
  <div class="row justify-content-md-center">
    <div class="col col-lg-2">
      <h2>生年月日</h2>
    </div>
    <div class="col-md-auto">
      <input type="date">~
    <div class = "col-md-auto">
        
        </div>
        
    </div>
    <div class="col col-lg-2">
      <input type="date">
    </div>
  </div>
 
       
 <div class= "row kensaku">
       <div class = "col-sm-10">
           <div style="text-align: right">
      <input type="button" value="検索" class="btn btn-primary">
    </div>
    </div>
     </div>
                
            <div class = "row login"></div>
        <center>       
                <table border="1 ">
  <tr>
    <th>ログインID</th>
    <th>ユーザー名</th>
      <th>生年月日</th>
      <th></th>
  </tr>
  <tr>
    <td>id0001</td>
    <td>田中太郎</td>
    <td>1989年4月26日</td>
    <td>詳細　更新　削除</td>
  </tr>
  <tr>
     <td>id0002</td>
    <td>佐藤二朗</td>
    <td>2001年11月12日</td>
    <td>詳細　更新　削除</td>
  </tr>
<tr>
    <td>id0003</td>
    <td>佐川真司</td>
    <td>2000年01月01日</td>
    <td>詳細　更新　削除</td>
                    </tr>                    
</table>
    </center> 
</body>
</html>